@charset "UTF-8";
.mg_t8p {
  margin-top: 8%;
}

.pc-hide_inlinez {
  display: inline;
}

.bg_gold {
  line-height: 1.4em;
}

#visual-area #visual-bottom.bg_flow {
  background: url("../common/images/plan/flow/img_visual-bottom.jpg") no-repeat left top;
}

.flow .flow_list {
  margin-bottom: 15%;
}
.flow .flow_list > li {
  position: relative;
 /*z-index: 10;*/
 z-index: 0;
}
.flow .flow_list > li.bg_footprints1 {
  width: 67%;
  margin: -2% auto -35%;
  z-index: 5;
}
.flow .flow_list > li.bg_footprints2 {
  width: 64%;
  margin: -13% auto -8%;
  z-index: 5;
}
.flow .flow_list > li.bg_footprints3 {
  width: 67%;
  margin: 0% auto -35%;
  z-index: 5;
}
.flow .flow_list > li.bg_footprints4 {
  width: 85%;
  margin: -8% auto -25%;
  z-index: 5;
}
.flow .flow_list > li.bg_footprints5 {
  width: 78%;
  margin: -7% auto -23%;
  z-index: 5;
}
.flow .flow_list > li > div {
  padding: 0 3%;
}
.flow .flow_list > li h3 {
  margin: 3% 0;
  position: relative;
}
.flow .flow_list > li p {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 0 0 1em 0;
}
.flow .flow_list > li p.note {
  color: #cc6600;
}
.flow .flow_list .flow_li1 h3 {
  width: 21.40625%;
}
.flow .flow_list .flow_li2 h3 {
  width: 50.78125%;
}
.flow .flow_list .flow_li2 h3 .time_required {
  width: 43% !important;
  position: absolute;
  bottom: -20%;
  right: -50%;
}
.flow .flow_list .flow_li2 p {
  margin: 0;
  padding-bottom: 1em;
  background: #fff;
}
.flow .flow_list .flow_li2 .btn_int img {
  width: 48% !important;
}
.flow .flow_list .flow_li3 h3 {
  width: 26.40625%;
  margin-top: 10%;
}
.flow .flow_list .flow_li3 h3 .time_required {
  width: 85% !important;
  position: absolute;
  bottom: -20%;
  right: -90%;
}
.flow .flow_list .flow_li4 h3 {
  width: 57.65625%;
  margin-top: 10%;
}
.flow .flow_list .flow_li4 h3 .time_required {
  width: 39% !important;
  position: absolute;
  bottom: -20%;
  right: -45%;
}
.flow .flow_list .flow_li4 .btn_int img {
  width: 80% !important;
}
.flow .flow_list .flow_li5 h3 {
  width: 58.59375%;
  margin-top: 10%;
}
.flow .flow_list .flow_li5 .btn_int img {
  width: 75% !important;
}
.flow .flow_list .flow_li5 .btn_int.pt1 {
  margin-top: 3.5%;
}
.flow .flow_list .flow_li5 .btn_int.pt1 img {
  width: 75% !important;
}
.flow .flow_list .flow_li5 .btn_int.pt2 {
  margin-top: 3.5%;
}
.flow .flow_list .flow_li5 .btn_int.pt2 img {
  width: 50% !important;
}
.flow .flow_list .flow_li5 h3 .time_required {
  width: 39% !important;
  position: absolute;
  bottom: -20%;
  right: -50%;
}
.flow .flow_list .flow_li6 h3 {
  width: 58.59375%;
}
.flow .flow_list .flow_li6 .btn_int img {
  width: 75% !important;
}
.flow .flow_list .flow_li6 .btn_int.pt1 {
  margin-top: 3.5%;
}
.flow .flow_list .flow_li6 .btn_int.pt1 img {
  width: 75% !important;
}
.flow .flow_list .flow_li6 .btn_int.pt2 {
  margin-top: 3.5%;
}
.flow .flow_list .flow_li6 .btn_int.pt2 img {
  width: 50% !important;
}
.flow .flow_list .flow_li7 h3 {
  width: 27.5%;
}

.btn_int a {
  display: block;
  background: #d31e29;
  text-align: center;
  padding: 3.4% 0;
}

.ribbon {
  margin-bottom: 4.4%;
}

.ribbon2 {
  margin-top: 8%;
  margin-bottom: 4.4%;
}

.return {
  border: 2px solid #3e8c65;
  border-radius: 10px;
  padding: 3.5% 0 4% 0;
  margin-bottom: 3.5%;
}
.return > img {
  display: block;
  width: 91% !important;
  margin: 6% auto 5%;
}
.return h3 {
  background: #3e8c65;
  padding: 2.6% 0 2.3% 3.5%;
}
.return p {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 0 0 1em 0;
  padding: 0 3.5%;
}
.return p.fee {
  font-size: 18px;
  font-size: 1.125rem;
  color: #3e8c65;
  font-weight: bold;
}
.return p.fee img {
  width: 15% !important;
  margin-right: 4.5%;
  vertical-align: middle;
}
.return p.fee span {
  font-size: 24px;
  font-size: 1.5rem;
}
.return p.col2fee {
  position: relative;
  padding-left: 24%;
  line-height: 1.6em;
}
.return p.col2fee img {
  width: 15% !important;
  position: absolute;
  top: 17%;
  left: 4%;
}

.ttl_ret1 img {
  width: 28% !important;
}

.ttl_ret2 img {
  width: 52% !important;
}

.ttl_ret3 {
  color: #fff;
  font-weight: normal;
  line-height: 2em;
  padding-bottom: 1.5% !important;
}
.ttl_ret3 img {
  width: 43% !important;
}

.usr p {
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 0;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.usr p span {
  color: #3e8c65;
}

.belongingsTable {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 3.5%;
}
.belongingsTable tr th {
  background: #bbe2c4;
  border-top: 1px solid #fff;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  padding: 5% 0;
  width: 25%;
}
.belongingsTable tr td {
  border: 1px solid #bbe2c4;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.8em;
  padding: 0 3.5%;
}
.belongingsTable tr:first-child th {
  border-top: 1px solid #bbe2c4;
}
.belongingsTable tr:last-child th {
  border-bottom: 1px solid #bbe2c4;
}

.mincho {
  font-size: 32px;
  font-size: 2rem;
  margin-top: 7.5%;
}

.color_G {
  color: #3e8c65;
}

.estimatedAmount {
  border-collapse: collapse;
  width: 100%;
}
.estimatedAmount tr th {
  background: #bbe2c4;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #90d29f;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  padding: 3.5% 0 2.5% 2.3%;
  width: 44%;
}
.estimatedAmount tr td {
  border-bottom: 1px solid #bbe2c4;
  border-right: 1px solid #bbe2c4;
  font-size: 20px;
  font-size: 1.25rem;
  text-align: right;
  padding-right: 3.5%;
}
.estimatedAmount tr:first-child th {
  background: #90d29f;
  border-bottom: 1px solid #90d29f;
}
.estimatedAmount tr:last-child th {
  border-bottom: 1px solid #90d29f;
}

.estimatedAmount2 {
  border-collapse: collapse;
  width: 100%;
  margin-top: 8%;
}
.estimatedAmount2 tr th {
  background: #eee6d0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #e3cf87;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  padding: 3.5% 0 2.5% 2.3%;
  width: 44%;
}
.estimatedAmount2 tr td {
  border-bottom: 1px solid #eee6d0;
  border-right: 1px solid #eee6d0;
  font-size: 20px;
  font-size: 1.25rem;
  text-align: right;
  padding-right: 3.5%;
}
.estimatedAmount2 tr:first-child th {
  background: #e3cf87;
  border-bottom: 1px solid #eee6d0;
}
.estimatedAmount2 tr:last-child th {
  border-bottom: 1px solid #eee6d0;
}

.usr p.tax_ex {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 1%;
}

.flow_cation{
	font-size:12px !important;
	padding-left:50px;}
	
.flow_f11{
	font-size:12px;}
	
.color_or{
	color: #cc6600 !important;}

.option_photo{
	overflow:hidden;
	margin-bottom:20px;}
	
.option_photo .photo_left{
	float:left;
	width:29%;}
	
.option_photo .photo_right{
	float:right;
	width: 67%;}


/* 以下PC */
@media screen and (min-width: 740px) {
  .flow .flow_list {
    position: relative;
  }
  .flow .flow_list > li p {
    font-size: 14px;
    margin: 0 0 15px 0;
  }
  .flow .flow_list > li p.note {
    color: #cc6600;
    font-size: 11px;
    line-height: 1.8em;
  }
  .flow .flow_list > li.bg_footprints1 {
    width: 200px;
    margin: 0 0 -80px 180px;
  }
  .flow .flow_list > li.bg_footprints2 {
    position: absolute;
    width: 200px;
    margin: 0 0 0 0;
    top: 564px;
    left: 285px;
  }
  .flow .flow_list > li.bg_footprints3 {
    position: absolute;
    width: 200px;
    margin: 0 0 0 0;
    top: 875px;
    left: 310px;
  }
  .flow .flow_list > li.bg_footprints4 {
    width: 300px;
    margin: 0 auto -40px;
  }
  .flow .flow_list > li.bg_footprints5 {
    width: 230px;
    margin: 6px 0 -60px 120px;
  }
  .flow .flow_list .flow_li1 > img {
    float: left;
    width: 335px;
  }
  .flow .flow_list .flow_li1 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li1 > div h3 {
    width: 90px;
    margin: 30px 0 15px 0;
  }
  .flow .flow_list .flow_li2 {
    margin-bottom: 90px;
  }
  .flow .flow_list .flow_li2 > img {
    float: right;
    width: 335px;
  }
  .flow .flow_list .flow_li2 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li2 > div h3 {
    width: 220px;
    margin: 60px 0 15px 0;
  }
  .flow .flow_list .flow_li2 > div h3 .time_required {
    width: 90px !important;
  }
  .flow .flow_list .flow_li2 .btn_int img {
    width: 200px !important;
  }
  .flow .flow_list .flow_li3 {
    margin-bottom: 58px;
  }
  .flow .flow_list .flow_li3 > img {
    float: left;
    width: 335px;
  }
  .flow .flow_list .flow_li3 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li3 > div h3 {
    width: 110px;
    margin: 60px 0 15px 0;
  }
  .flow .flow_list .flow_li3 > div h3 .time_required {
    width: 90px !important;
    top: -90px;
    left: -90px;
  }
  .flow .flow_list .flow_li3 > div h3 .img_fan {
    position: absolute;
    top: -35px;
    right: -140px;
  }
  .flow .flow_list .flow_li4 > img {
    float: right;
    width: 335px;
  }
  .flow .flow_list .flow_li4 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li4 > div h3 {
    width: 250px;
    margin: 30px 0 15px 0;
  }
  .flow .flow_list .flow_li4 > div h3 .time_required {
    width: 90px !important;
    top: -50px;
    left: 260px;
  }
  .flow .flow_list .flow_li4 > div h3 .img_sandal {
    position: absolute;
    top: 270px;
    left: 160px;
  }
  .flow .flow_list .flow_li4 .btn_int img {
    width: 250px !important;
  }
  .flow .flow_list .flow_li5 > img {
    float: left;
    width: 335px;
  }
  .flow .flow_list .flow_li5 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li5 > div h3 {
    width: 250px;
    margin: 60px 0 15px 0;
  }
  .flow .flow_list .flow_li5 .btn_int.pt1 {
    margin-top: 6px;
  }
  .flow .flow_list .flow_li5 .btn_int.pt1 img {
    width: 250px!important;
  }
  .flow .flow_list .flow_li5 .btn_int.pt2 img {
    width: 160px!important;
  }
  .flow .flow_list .flow_li5 .btn_int.pt2 {
    margin-top: 6px;
  }
  .flow .flow_list .flow_li5 .btn_int img {
    width: 240px !important;
  }
  .flow .flow_list .flow_li5 > div h3 .time_required {
    width: 90px !important;
    top: -90px;
    left: -90px;
  }
  .flow .flow_list .flow_li6 > img {
    float: right;
    width: 335px;
  }
  .flow .flow_list .flow_li6 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li6 > div h3 {
    width: 250px;
    margin: 30px 0 15px 0;
  }
  .flow .flow_list .flow_li6 .btn_int.pt1 {
    margin-top: 6px;
  }
  .flow .flow_list .flow_li6 .btn_int.pt1 img {
    width: 250px!important;
  }
  .flow .flow_list .flow_li6 .btn_int.pt2 img {
    width: 160px!important;
  }
  .flow .flow_list .flow_li6 .btn_int.pt2 {
    margin-top: 6px;
  }
  .flow .flow_list .flow_li6 .btn_int img {
    width: 240px !important;
  }
  .flow .flow_list .flow_li7 > img {
    float: right;
    width: 335px;
  }
  .flow .flow_list .flow_li7 > div {
    float: left;
    width: 340px;
  }
  .flow .flow_list .flow_li7 > div h3 {
    width: 120px;
    margin: 75px 0 15px 0;
  }

  .btn_int a {
    padding: 13px 0;
  }

  .ribbon {
    width: 535px;
    margin-bottom: 20px;
  }

  .ribbon2 {
    width: 535px;
    margin-bottom: 0;
  }

  .return {
    border: 2px solid #3e8c65;
    border-radius: 10px;
    padding: 18px 0 0 0;
    margin-bottom: 10px;
  }
  .return > img {
    display: block;
    width: 284px !important;
    margin: 0 20px 20px;
    float: left;
  }
  .return h3 {
    background: #3e8c65;
    padding: 11px 0 11px 20px;
    background: #3e8c65 url("../common/images/plan/flow/retu_bg.png") no-repeat right top;
    background-size: cover;
  }
  .return p {
    font-size: 14px;
    margin: 0 0 1em 0;
    padding: 0 20px;
  }
  .return p.pc-fll {
    float: left;
  }
  .return p.w_380 {
    width: 380px;
  }
  .return p.fee {
    color: #3e8c65;
    font-weight: bold;
  }
  .return p.fee img {
    width: 40px !important;
    margin-right: 2.5%;
  }
  .return p.fee span {
    font-size: 24px;
    margin-left: 5px;
  }
  .return p.col2fee {
    position: relative;
    padding-left: 50px;
  }
  .return p.col2fee img {
    width: 40px !important;
    position: absolute;
    top: 20px;
    left: 0;
  }

  .ttl_ret1 img {
    width: 137px !important;
  }

  .ttl_ret2 img {
    width: 248px !important;
  }

  .ttl_ret3 {
    color: #fff;
    font-weight: normal;
    line-height: 2em;
    padding-bottom: 1.5% !important;
  }
  .ttl_ret3 img {
    width: 206px !important;
    vertical-align: middle;
    margin-right: 10px;
  }

  .mg_t50 {
    margin-top: 50px !important;
  }

  .mincho {
    font-size: 20px;
    margin-top: 30px;
  }

  .usr p {
    font-size: 14px;
    margin-bottom: 0;
    text-indent: -1.5em;
    padding-left: 1.5em;
  }
  .usr p span {
    color: #3e8c65;
  }

  .belongingsTable {
    border-collapse: collapse;
    width: 100%;
    margin: 25px 0;
  }
  .belongingsTable tr th {
    background: #bbe2c4;
    border-top: 1px solid #fff;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0;
    width: 115px;
  }
  .belongingsTable tr td {
    border: 1px solid #bbe2c4;
    font-size: 14px;
    line-height: 1.8em;
    padding: 0 20px;
    vertical-align: middle;
  }
  .belongingsTable tr:first-child th {
    border-top: 1px solid #bbe2c4;
  }
  .belongingsTable tr:last-child th {
    border-bottom: 1px solid #bbe2c4;
  }

  .estimatedAmount {
    border-collapse: collapse;
    width: 100%;
  }
  .estimatedAmount tr th {
    background: #bbe2c4;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #90d29f;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0;
    width: 44%;
  }
  .estimatedAmount tr th.rowttl {
    width: 125px;
    background: #90d29f !important;
    border-bottom: 1px solid #90d29f !important;
    text-align: center;
    padding: 0 !important;
  }
  .estimatedAmount tr td {
    border-bottom: 1px solid #bbe2c4;
    border-right: 1px solid #bbe2c4;
    font-size: 14px;
    text-align: right;
    padding-right: 20px;
  }
  .estimatedAmount tr:first-child th {
    background: #bbe2c4;
    border-bottom: 1px solid #fff;
  }
  .estimatedAmount tr:first-child td {
    border-top: 1px solid #bbe2c4;
  }

  .estimatedAmount2 {
    border-collapse: collapse;
    width: 100%;
    margin-top: 10px;
  }
  .estimatedAmount2 tr th {
    background: #eee6d0;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #e3cf87;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0;
    width: 44%;
  }
  .estimatedAmount2 tr th.rowttl {
    width: 125px;
    background: #e3cf87 !important;
    border-bottom: 1px solid #e3cf87 !important;
    text-align: center;
    padding: 0 !important;
  }
  .estimatedAmount2 tr td {
    border-bottom: 1px solid #eee6d0;
    border-right: 1px solid #eee6d0;
    font-size: 14px;
    text-align: right;
    padding-right: 20px;
  }
  .estimatedAmount2 tr:first-child th {
    background: #eee6d0;
    border-bottom: 1px solid #fff;
  }
  .estimatedAmount2 tr:first-child td {
    border-top: 1px solid #eee6d0;
  }

  .pc-hide_inlinez {
    display: none;
  }

  .usr p.tax_ex {
    font-size: 12px;
    margin-top: 5px;
  }
 
.option_photo{
	overflow:hidden;
	margin-bottom:20px;}
	
.option_photo .photo_left{
	float:left;
	width:15%;}
	
.option_photo .photo_right{
	float:right;
	width: 82%;}
}